Version in base suite: 1.1.9-2

Version in overlay suite: 1.1.9-2+deb10u1

Base version: borgbackup_1.1.9-2

Target version: borgbackup_1.1.9-2+deb10u1

Base files: borgbackup-dbgsym_1.1.9-2_mips.deb borgbackup_1.1.9-2_mips.deb

Target files: borgbackup-dbgsym_1.1.9-2+deb10u1_mips.deb borgbackup_1.1.9-2+deb10u1_mips.deb

Control files of package borgbackup: lines which differ

Depends: fuse, python3-llfuse (<< 2.0), python3-pkg-resources, python3 (<< 3.8), python3 (>= 3.7~), python3-msgpack (>= 0.5.1), python3:any, libacl1 (>= 2.2.51-8), libb2-1, 2.2.23), libb2-1 (>= 0.98.1), libc6 (>= 2.6), liblz4-1 (>= 0.0~r130), libssl1.1 (>= 1.1.0), libzstd1 (>= 1.3.2)